@media only screen and (max-width: 640px) {

	#Middle .posts-list .the-post-container .post-bubble-arrow,
	#Top #Showcase,
	#Top #HeaderRight {
		display: none;
	}

	.col-1-1, .col-1-2, .col-1-3, .col-2-3, .col-1-4, .col-3-4, .col-1-5, .col-2-5, .col-3-5, .col-4-5 {
		width: 100% !important;
		float: none !important;
		margin: 0 !important;
	}

	#Wrapper {
		width: 100%;
		min-width: auto !important;
		background: #ffffff !important;
	}
	.pageWrapper {
		width: 92% !important;
		padding-right: 4% !important;
		padding-left: 4% !important;
	}

	#Top #Logo {
		float: none;
		margin: 0;
		width: 100%;
		text-align: center;
	}
	#Top #Logo img {
		float: none;
		height: auto;
		width: 100%;
		max-width: 330px;
	}
	#Top .inner-1, #Top .inner-2 {
		background: transparent !important;
		height: auto !important;
		border: 0 !important;
		padding: 0 !important;
	}
	#Top #MainMenu {
		background-color: #f0f1f2;
		text-align: center;
	}
	#Top #nav-toggle {
		text-align: center;
		text-decoration: none;
		display: inline-block;
		color: #233f7d;
		font-size: 36px;
		background-color: #ffffff;
		padding: 12px 4% 12px 4%;
		width: 92%;
	}
	#Top #MainMenu .inner-1 {
		overflow:hidden;
		height: 0 !important;
	}
	#Top #MainMenu.active:before {
		width: auto;
		margin-bottom: 12px;
	}
	#Top #MainMenu.active .inner-1 {
		height: auto !important;
	}
	#Top nav {
		width: 100%;
		display: inline-block;
	}
	#Top #MM, #Top #MM-Right {
		float: none;
	}
	#Top #MM-Right ul {
		width: auto;
		margin-top: 12px;
		padding-top: 12px;
		border-top: 1px solid #d2d2d2;
		display: inline-block;
	}
	#Top #MM ul li {
		float: none;
		width: 100%;
		display: inline-block;
	}
	#Top nav ul li {
		border: 0 !important;
		margin: 0 !important;
		background: transparent !important;
		box-shadow: none !important;
	}
	#Top nav ul li.current-menu-item > a {
		text-decoration: underline;
		color: #000000 !important;
	}
	#Top nav ul li.menu-item-has-children > a:after {
		content: '\25E2';
		font-size: 60%;
		line-height: 100%;
		vertical-align: baseline;
		margin-left: 4px;
	}
	#Top nav ul li a {
		color: #6b6e73;
		text-shadow: none;
		border: 0 !important;
	}
	#Top nav ul li a:hover {
		background: transparent !important;
	}
	#Top nav ul li .sub-menu {
		position: relative;
		visibility: visible;
		box-shadow: none;
		background: #e7e7e7;
		border-radius: 4px;
		border: 0;
	}
	#Top nav ul li.current-menu-ancestor .sub-menu {
		display: block;
		margin-top: 0;
	}
	#Top #SubHeader .pageWrapper {
		width: 100% !important;
		padding: 0 !important;
	}
	#Top #SubHeader .slideShow {
		width: 100%;
	}
	#Top #SubHeader .slideShow > div,
	#Top #SubHeader .slideShow > div > div,
	#Top #SubHeader .slideShow .contentSlide {
		width: 100% !important;
	}
	#Top #SubHeader .headerGraphic {
		width: 100% !important;
		height: auto !important;
	}

	#Middle img {
		margin: 0 auto;
		display: block;
	}
	#Middle .wp-image-1058 {
		width: 100%;
		max-width: 200px;
	}
	#Middle #text-24 {
		margin-top: 2em;
	}
	#Middle #text-24 .textwidget {
		margin-top: 26px;
	}
	#Middle .i0.ugc .widget_text {
		text-align: center;
	}
	#Middle .i0.ugc .widget_text > div > div,
	#Middle .i0.ugc .widget_text .styled-image {
		float: none !important;
		margin: 0 !important;
	}
	#Middle #text-8 .portfolio-item {
		width: 100% !important;
		text-align: center;
	}
	#Middle #text-8 .the-post-image,
	#Middle #text-8 .portfolio-item img {
		width: 100%;
		height: auto;
	}
	#Middle #text-6 .textwidget {
		text-align: center;
	}
	#Middle #text-6 .textwidget > div {
		float: none !important;
		display: inline-block;
	}
	#Middle iframe[src*=youtube] {
		width: 100%;
		height: 200px;
	}
	#Middle .posts-list .the-post-image {
		width: calc(100% - 36px) !important;
		margin: 18px !important;
		text-align: center;
	}
	#Middle .posts-list .the-post-image img {
		width: 100%;
		height: auto;
	}
	#Middle .posts-list .the-post-container {
		padding: 10px 4% 12px 4%;
		width: 92% !important;
		margin: 0 !important;
	}
	#Middle .posts-list .portfolio-item {
		width: 100% !important;
		margin-right: 0 !important;
	}

	#Bottom footer .main .pageWrapper.theContent > div {
		float: none;
		width: 100%;
		display: inline-block;
		text-align: center;
	}
	#Bottom .widget {
		text-align: center;
	}
	#Bottom .widget .textwidget ul li a {
		padding: 4px;
		display: inline-block;
	}
}
